\name{cinhomologyHGID}
\alias{cinhomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Ciona intestinalis}
\description{
  cinhomologyHGID is a vector containing all the HomoloGeneIDs for
  Ciona intestinalis. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment cinhomologyDATA.

  cinhomologyDATA is an R environment that maps HomoloGeneIds from
  Ciona intestinalis to other species. Consult the cinhomologyDATA help page for
  more information.
      
  Mappings contained in homology7719 were based on data provided
  by HomoloGene.
  
  HomoloGene:\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Sun May 15 12:34:37 2005
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(cinhomologyHGID[1], cinhomologyDATA)
}
\keyword{datasets}

